name=ADV01CMODELS
game=SADX

[Exports]
___LANDTABLEEC=landtablearray
___ADV01EC30_OBJECTS=modelarray
___ADV01EC31_OBJECTS=modelarray
___ADV01EC32_OBJECTS=modelarray
___ADV01EC33_OBJECTS=modelarray
___ADV01EC34_OBJECTS=modelarray
___ADV01EC35_OBJECTS=modelarray
___ADV01C_OBJECTS=modelarray
___ADV01C_ACTIONS=actionarray
___ADV01C_TEXLISTS=texlistarray

[Files]

[HiddenFiles]

[TexLists]
101137DC=___ADV01C_TEXLISTS,0
10134FD8=___ADV01C_TEXLISTS,3
10007258=___ADV01C_TEXLISTS,15
1002791C=___ADV01C_TEXLISTS,16
10074C5C=___ADV01C_TEXLISTS,17
10089C20=___ADV01C_TEXLISTS,18
100B1298=___ADV01C_TEXLISTS,19
100DC82C=___ADV01C_TEXLISTS,20
